Subject: Ticket Assigned - Re: 9785375356
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 11 Apr 2021 09:46:11 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: 9785375356 Hi
This is not acceptable until now I didn’t hear any feedback?! I am going to write a complaint in the app review.

Regards,

Get Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Latifa Al Dhaheri <[email-masked]>
Sent: Monday, November 16, 2020 6:27:54 PM
To: [email-masked] <[email-masked]>
Subject: Re: 9785375356

Hi
I have been requesting multiple time for an exchange for my broken item that I have received but with no response. I am so disappointed with this case.

Please let me know how I can take this further and solve this issue

Latifa
0569496446
________________________________
From: Latifa Al Dhaheri
Sent: Thursday, June 4, 2020 11:53 PM
To: [email-masked] <[email-masked]>
Subject: 9785375356

Hi
I request to return the following item as I received it broken (the mirror)

Latifa Al Dhaheri
0569496446

Get Outlook for iOS<https://aka.ms/o0ukef>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2384970